<!DOCTYPE html>
<html>
<head>
	<title>Página con enlaces varios</title>
	<meta charset="utf-8">
	<link rel="icon" type="image/x-icon" href="mundo/mundo(1).gif">
	<link rel="stylesheet" type="text/css" href="Estilos/EstiloRojo.css">
</head>
<body>
<p>
	Esto va en rojo
</p>
<p>
	Esto es normal
</p>
</body>
</html>